C Copyright 1981-2007 ECMWF
C
C Licensed under the GNU Lesser General Public License which
C incorporates the terms and conditions of version 3 of the GNU
C General Public License.
C See LICENSE and gpl-3.0.txt for details.
C
C
      COMMON /BCOMTABLOAD/ MTABBTR(JTAB,JTMAX),MTABBS (JTAB,JTMAX),
     1                MTABBRV(JTAB,JTMAX),
     1                MTABBDW(JTAB,JTMAX),MTABDTR(JTAB,JTMAX),
     2                MTABDST(JTAB,JTMAX),
     2                MTABDL (JTAB,JTMAX),MTABDSQ(JTAB*20,JTMAX),
     2                MTABP(JTCLAS,JTEL,JTMAX), NTC,NTT,
     3                MNREF(JCTAB,JTMAX),MNSTART(JCTAB,JTMAX),
     3                MNLEN(JCTAB,JTMAX),MNCODNUM(JCTST,JTMAX),
     3                MNSTARTC(JCTST,JTMAX),MNLENC(JCTST,JTMAX)
C     
C             MTABBTR    - TABLE B,  TABLE REFERENCE              ARRAY
C             MTABBS     - TABLE B,  SCALE                        ARRAY
C             MTABBRF    - TABLE B,  REFERENCE VALUE              ARRAY
C             MTABBDW    - TABLE B,  DATA WIDTH                   ARRAY
C             MTABDTR    - TABLE D,  TABLE REFERENCE              ARRAY
C             MTABDST    - TABLE D,  STARTING POINTERS            ARRAY
C             MTABDL     - TABLE D,  LENGTHS                      ARRAY
C             MTABDSQ    - TABLE D,  LIST OF SEQUENCE DESCRIPTORS ARRAY
C             NTT        - NUMBER OF TABLES
C             NTC        - CURRENT TABLE
C             MNREF      - TABLE C   REFERENCE NUMBER             ARRAY
C             MNSTART    - START OF CODES                         ARRAY
C             MNLEN      - NUMBER OF CODES                        ARRAY
C             MNSTARTC   - START OF TEXT                          ARRAY
C             MNLENC     - NUMBER OF CODE STRINGS                 ARRAY
C
C
